package com.ruoyi.system.domain.visit.ext;

import com.ruoyi.system.domain.system.SysOtherappAttachment;
import com.ruoyi.system.domain.visit.VisitFreeInterview;

import java.util.List;

public class VisitFreeInterviewExt extends VisitFreeInterview {

    private List<SysOtherappAttachment> otherappAttachments;

    public List<SysOtherappAttachment> getOtherappAttachments() {
        return otherappAttachments;
    }

    public void setOtherappAttachments(List<SysOtherappAttachment> otherappAttachments) {
        this.otherappAttachments = otherappAttachments;
    }
}
